name: 'Advanced CSS/JS Aggregation Testing'
description: 'Provides assets for automated testing.'
package: Testing
type: module

# Information added by Drupal.org packaging script on 2022-07-18
version: '5.0.0'
project: 'advagg'
datestamp: 1658178952
